Subject: New Reply Received - Pending order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Dec 2019 19:12:01 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Pending order  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
The support team<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I am very disappointed with your services. As I have not recieved my pending order nor you refund me. And the order I received earlier, Maybelline setting spray is not working properly.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Plzz kindly send my pending order or refund.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
And tell me if any exchange or return policy you have so I have to return my make up setting spray which is not working.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thank you<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Faraz<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, December 12, 2019 4:48:25 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#336517] - Pending order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px"> 
<div dir="ltr">
<div>Hi faraz,</div>
<div>
<br>
Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div dir="ltr">With reference to order no #6454634192</div>
<div>
<br>
</div>
<div>We truly apologise for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div>
<br>
</div>
<div>During quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and we will process the refund as soon as possible.</div>
<div>
<br>
</div>
<div>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same items.</div>
<div>
<br>
</div>
<div>Hope this helps and have a great evening!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div></div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/336517